package com.youra.qlicker.Acitvitys.EER.DefinitionTypo;
import com.youra.qlicker.R;
import androidx.appcompat.app.AppCompatActivity;

import android.os.Bundle;

public class TypoRepriseActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_typoreprise);
    }
}